summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorcoadde [Márcio Alexandre Silva Delgado] <coadde@parabola.nu>2015-05-01 07:47:09 -0300
committercoadde [Márcio Alexandre Silva Delgado] <coadde@parabola.nu>2015-05-01 07:48:22 -0300
commit1ed3296ae2e559ff653392e44d844fba8e63300e (patch)
tree31debf86b9853ec82b875fed0ef52d005ec5719b
parentfcb9e5d05454514eb5235bdc2185f3a025f871b9 (diff)
perl-unicode-map: fix syntax
-rw-r--r--pcr/perl-unicode-map/PKGBUILD12
1 files changed, 8 insertions, 4 deletions
diff --git a/pcr/perl-unicode-map/PKGBUILD b/pcr/perl-unicode-map/PKGBUILD
index 9b92074d2..2c0375ee2 100644
--- a/pcr/perl-unicode-map/PKGBUILD
+++ b/pcr/perl-unicode-map/PKGBUILD
@@ -17,15 +17,19 @@ source=(http://www.cpan.org/authors/id/M/MS/MSCHWARTZ/Unicode-Map-$pkgver.tar.gz
md5sums=('edaa8fc5ddf0e5d805e274283dd0625d')
build() {
- cd $startdir/src/Unicode-Map-$pkgver
+ cd $srcdir/Unicode-Map-$pkgver
eval `perl -V:archname`
PERL_MM_USE_DEFAULT=1 /usr/bin/perl Makefile.PL \
INSTALLDIRS=vendor || return 1
/usr/bin/make || return 1
- /usr/bin/make DESTDIR=$startdir/pkg install || return 1
- /usr/bin/find $startdir/pkg -name '.packlist' -delete
- /usr/bin/find $startdir/pkg -name '*.pod' -delete
+}
+
+package() {
+ cd $srcdir/Unicode-Map-$pkgver
+ /usr/bin/make DESTDIR=$pkgdir install || return 1
+ /usr/bin/find $pkgdir -name '.packlist' -delete
+ /usr/bin/find $pkgdir -name '*.pod' -delete
}
# vim:set ts=2 sw=2 et: